uuid: 0952877f-2295-437c-a72e-01e3faa6df70
langcode: fr
status: true
dependencies:
  theme:
    - adminimal_theme
_core:
  default_config_hash: OHHbgqIxnbmi0dujxk1HgPI5sJ9_fxvDtVzWfOEYXO4
id: adminimal_theme_secondary_local_tasks
theme: adminimal_theme
region: pre_content
weight: 0
provider: null
plugin: local_tasks_block
settings:
  id: local_tasks_block
  label: 'Onglets secondaires'
  label_display: '0'
  provider: core
  primary: false
  secondary: true
visibility: {  }
